Information on source package arora

Available versions

ReleaseVersion
wheezy0.11.0-1
jessie0.11.0+qt5+git2014-04-06-1
sid0.11.0+qt5+git2014-04-06-1

Open unimportant issues

BugwheezyjessiesidDescription
CVE-2014-3566vulnerablevulnerablevulnerableThe SSL protocol 3.0, as used in OpenSSL through 1.0.1i and other ...
CVE-2011-3367vulnerablevulnerablevulnerableArora, possibly 0.11 and other versions, does not use a certain font ...

Resolved issues

BugDescription
CVE-2010-1100Integer overflow in Arora allows remote attackers to bypass intended ...

Search for package or bug name: Reporting problems